[问题]下一问题,vmlinuz和initrd.gz哪里去下?

为当前最终发行版之前的所有版本提供支持
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

[问题]下一问题,vmlinuz和initrd.gz哪里去下?

#1

帖子 leewtao » 2006-06-01 19:18

硬盘安装
vmlinuz和initrd.gz哪里去下?
成功安装的谈下经验。。。
kevinfeng
帖子: 4
注册时间: 2005-06-03 21:54
送出感谢: 0
接收感谢: 0

#2

帖子 kevinfeng » 2006-06-01 19:21

这个问题应该顶,
同问!!
ah_bao
帖子: 21
注册时间: 2006-04-24 10:10
送出感谢: 0
接收感谢: 0

#3

帖子 ah_bao » 2006-06-01 19:23

顶,也问
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 leewtao » 2006-06-01 19:43

不知道的就顶!!!!!!
xinye0123
帖子: 61
注册时间: 2006-01-10 13:36
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xinye0123 » 2006-06-01 19:45

iso里提取不行吗?
cainiaoyige
帖子: 69
注册时间: 2006-04-01 19:15
送出感谢: 0
接收感谢: 0

#6

帖子 cainiaoyige » 2006-06-01 19:47

同问!!
ben
帖子: 9
注册时间: 2005-07-31 10:01
送出感谢: 0
接收感谢: 0

#7

帖子 ben » 2006-06-01 19:51

头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 leewtao » 2006-06-01 19:53

xinye0123 写了:iso里提取不行吗?
应该不行!!
cainiaoyige
帖子: 69
注册时间: 2006-04-01 19:15
送出感谢: 0
接收感谢: 0

#9

帖子 cainiaoyige » 2006-06-01 19:54

好像不是呀.
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 leewtao » 2006-06-01 20:04

看日期应该行,我的ISO 还没下完, 下完了就试试。
weigangme
帖子: 34
注册时间: 2006-05-22 23:16
来自: 湖北武汉
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 weigangme » 2006-06-01 20:30

http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/

这里的也不行啊, 找不到ISO, 哪位成功安装的分享一下。
uTomBox
帖子: 80
注册时间: 2006-04-30 23:41
送出感谢: 0
接收感谢: 0

#12

帖子 uTomBox » 2006-06-01 20:33

烧盘吧
weigangme
帖子: 34
注册时间: 2006-05-22 23:16
来自: 湖北武汉
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 weigangme » 2006-06-01 20:53

强烈建议管理员帮忙解决一下这个问题,
很多人都碰到了,这可是个大问题啊
kevinfeng
帖子: 4
注册时间: 2005-06-03 21:54
送出感谢: 0
接收感谢: 0

#14

帖子 kevinfeng » 2006-06-01 20:58

是啊,我找不到这两个文件,又没有刻录机,没办法装啊
急得慌!!
jefferson
帖子: 239
注册时间: 2006-04-01 10:11
送出感谢: 0
接收感谢: 0

#15

帖子 jefferson » 2006-06-02 0:37

weigangme 写了:http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/

这里的也不行啊, 找不到ISO, 哪位成功安装的分享一下。
我硬盘安装的2个文件是这个地址,可以的,
但以前出现过这样一个问题,510的时候,2个文件 几个月前可以硬盘安装,过了几个月 就不行了,不知怎么回事?ai
dapper的安装方法和510的一抹一样
回复

回到 “老旧版本支持”